List import-templates
curl --request GET \
--url https://wisepim.com/api/public/v1/import-templates \
--header 'Authorization: Bearer <token>'import requests
url = "https://wisepim.com/api/public/v1/import-templates"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://wisepim.com/api/public/v1/import-templates', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": [
{
"name": "<string>",
"description": "<string>",
"mappings": "<unknown>",
"duplicate_handling": "<unknown>",
"transformations": "<unknown>",
"multi_value_config": "<unknown>",
"value_mappings": "<unknown>",
"new_option_values": "<unknown>",
"source_system": "<string>",
"id": 123
}
],
"has_more": true,
"next_cursor": "<string>"
}{
"error": "<string>",
"request_id": "<string>",
"code": "<string>"
}{
"error": "<string>",
"request_id": "<string>",
"code": "<string>"
}{
"error": "<string>",
"request_id": "<string>",
"code": "<string>"
}{
"error": "<string>",
"request_id": "<string>",
"code": "<string>"
}{
"error": "<string>",
"request_id": "<string>",
"code": "<string>"
}{
"error": "<string>",
"request_id": "<string>",
"code": "<string>",
"detail": [
{}
]
}{
"error": "<string>",
"request_id": "<string>",
"code": "<string>"
}{
"error": "<string>",
"request_id": "<string>",
"code": "<string>"
}List import-templates
GET /import-templates. Required scopes: import-templates:read.
GET
/
api
/
public
/
v1
/
import-templates
List import-templates
curl --request GET \
--url https://wisepim.com/api/public/v1/import-templates \
--header 'Authorization: Bearer <token>'import requests
url = "https://wisepim.com/api/public/v1/import-templates"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://wisepim.com/api/public/v1/import-templates', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": [
{
"name": "<string>",
"description": "<string>",
"mappings": "<unknown>",
"duplicate_handling": "<unknown>",
"transformations": "<unknown>",
"multi_value_config": "<unknown>",
"value_mappings": "<unknown>",
"new_option_values": "<unknown>",
"source_system": "<string>",
"id": 123
}
],
"has_more": true,
"next_cursor": "<string>"
}{
"error": "<string>",
"request_id": "<string>",
"code": "<string>"
}{
"error": "<string>",
"request_id": "<string>",
"code": "<string>"
}{
"error": "<string>",
"request_id": "<string>",
"code": "<string>"
}{
"error": "<string>",
"request_id": "<string>",
"code": "<string>"
}{
"error": "<string>",
"request_id": "<string>",
"code": "<string>"
}{
"error": "<string>",
"request_id": "<string>",
"code": "<string>",
"detail": [
{}
]
}{
"error": "<string>",
"request_id": "<string>",
"code": "<string>"
}{
"error": "<string>",
"request_id": "<string>",
"code": "<string>"
}Authorizations
Use a project API key from Settings > API Access. Send it as Authorization: Bearer wpk_.... See authentication and scopes for setup and permissions.

